@charset "utf-8";
/* CSS Document */
/*reset*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
    background:url(../image/body_bg.png) top repeat-x #ebf5ff;
}

:focus {
	outline: 1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

ul,li {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
a:hover{
	text-decoration:none;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/*tongyong*/
.c01{color: #0a4b81;}
.c02{color: #333333;}
.c03{color: #324559;}
.c04{color: #3ea9fd;}
.w1024{width: 1024px;}
.mc{margin:0 auto;}
.ml10{margin-left: 10px;}
.mt50{ margin-top:50px;}
.of{ overflow:hidden;}
.fr{float: right;}
.dno{display: none;}
.btn_style{
	color: #4bb0fe;
	border:1px solid #bcdbf9;
	border-radius: 3px;
	outline: none;
	cursor:pointer;
}
.btn_style:hover{ background-color:#fff;}
.btn_style02{
	color: #4bb0fe;
	border:1px solid #edf7ff;	
	border-radius: 3px;
	outline: none;
	cursor:pointer;
}
.btn_style02:hover{ background-color: #f7fcff;border:1px solid #bcdbf9;}
.linkstyle:hover{  cursor:pointer;color:#4a657a; text-decoration:none;}
.linkstyle02:hover{  cursor:pointer;color:#5eb7fe; text-decoration:none;}

/*topline*/
.po_re{ position:relative;}
.topline
{
	position:absolute;
	top: 0;
	width: 1180px;
	height: 28px;
	line-height: 28px;
	padding: 4px 10px;
	font-size: 12px;
	background-color: #edf7ff;
}
.loginline
{
	position:absolute;
	top: 0;
	width: 1180px;
	height: 34px;
	line-height: 34px;
	padding: 8px 10px;
	font-size: 12px;
	background-color: #edf7ff;
}
.btn01
{
	width: 87px;
	height: 28px;
	padding-left: 22px;
	background: url(../img/ic_03.png) no-repeat 7px center;
	cursor:pointer;
}
.btn06
{
	width:87px;
	height: 28px;
	padding-left:25px;
	background: url(../img/ic_02.png) no-repeat 8px center;
}
.btn07
{
	width: 87px;
	height: 28px;
	padding-left:20px;
	background: url(../img/ic_01.png) no-repeat 8px center;
}
.btn02
{
	width: 87px;
	height: 34px;
	color: white;
	border:1px solid #039cde;
	background-color:#02b0fb;
	border-radius: 3px;
	outline: none;
}
.btn03
{
	width: 87px;
	height: 34px;
	padding-right: 20px;
	background: url(../img/ic_06.png) no-repeat 65px center #f7fcff;
}
.name
{
	position: relative;
	float: left;
	width: 220px;
	height: 34px;
	margin: 0 10px 0 0;
	background: url(../img/ic_09.png) no-repeat 8px center white;
	border: 1px solid #dae1e8;
}

.pwd
{
	position: relative;
	float: left;
	width: 220px;
	height: 34px;
	margin: 0 10px 0 0;
	background: url(../img/ic_12.png) no-repeat 8px center white;
	border: 1px solid #dae1e8;
}

.yzm
{
	position: relative;
	float: left;
	width: 210px;
	height: 34px;
	margin: 0 10px 0 0;
	background: url(../img/ic_14.png) no-repeat 8px center white;
	border: 1px solid #dae1e8;
	z-index:1;
}

.yzm img
{
	position: absolute;
	right: 0;
	top: 0;
	height: 34px;
	width:85px;
}
.input_text
{
	position:absolute;
	left:30px;
	top:1px;
	width:185px;
	height: 30px;
	border: none;
	color:#333;
	line-height:32px;
	outline: none;
	background-color:#fff;
	margin:0;
}	
.input_yzm{
	width:85px;
}	
.btn04
{
	width: 87px;
	height: 28px;
	padding-left: 27px;         
	background: url(../img/ic01_12.png) no-repeat 7px center;
   
}
.btn05
{
	width: 65px;
	height: 28px;
	padding-left: 25px;
	background: url(../img/ic01_09.png) no-repeat 8px center;
}
.po_out{
	position: absolute;
	top: -50px;
	}
.btn08
{
	width: 87px;
	height: 28px;
	padding-left:20px;
	background: url(../img/ic_01.png) no-repeat 8px center;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #ccc!important;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color: #ccc!important;
}
input::-moz-placeholder, textarea::-moz-placeholder {
color: #ccc!important;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #ccc!important;
} 
/*banner*/
.banner-box{ 
	width:100%; 
	height:500px; 
	background:url(../img/banner1.png) no-repeat top center;
}
.banner-box02{ 
	width:100%; 
}
.logo{
	padding:0;
} 

.nav_line{
	height:50px;
	width:100%;
	background:url(../image/nav_line_bg.png) repeat-x;
	font-size:16px;
	font-family:"微软雅黑";
	color:#fff;
	line-height:50px;
}
.mc_box1024{ 
	width:1024px; 
	margin:auto;
}

.nav li{
	float:left;
	width:220px;
	text-align:center;
}
.nav .current_nav{
	background:url(../image/nav_line_bg_on.png) repeat-x;
	color:#fff;
}
.nav li a{
	cursor:pointer;
	padding:0 35px;
	display:inline-block; 
	*display:inline; 
	*zoom:1;
	text-decoration:none;	
}
.nav li a:hover{
	background-color:#37a7fd;
	color:#fff;
}
.w1200_mgau{ *width:1190px;width:1200px; margin:auto;}
.logo p{font-size:12px; color:#fff; }
.logo p a{ display:inline-block;padding:1px 10px; margin-top:28px; cursor:pointer;}
.logo a:hover{ color:#000;}
.mb30{ margin-bottom:30px;}
/*role*/
.news dl dd{
	height:40px;
	line-height:40px;
	font-size:15px;
	font-family:"微软雅黑";
	color:#9bb0c0;
	text-align:left;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding-left:120px;

}

.news dl{ 
	width:100%;
	position:absolute; 
	left:0; 
	top:0;
}

.news{ 
	width:1200px;
	margin:auto; 
	height:40px; 
	overflow:hidden; 
	position:relative; 
	background:url(../img/ic03.png) no-repeat 10px center;
	
}
.news_box{
	width:100%;
	height:40px;
	background-color:#fafafa;
}
/*快速通道*/
.index_list{
	/*width:33%;*/
	width:49%;
	float:left;
	text-align:center;
	font-family:"微软雅黑";
	margin-top:10px;
	
}
.index_list dl{
	padding:30px;
	width:350px;
	margin:auto;
}
.index_list dt span{
	font-size:18px;
	font-weight:bold;
	background-color:#f2f2f2; 
	color:#4a657a; 
	display:inline-block; 
	padding:8px 30px; 
	margin:6px 0 8px 0;
}
.index_list dd{
	text-align:left;
	font-size:14px;
	color:#7e99a8;
	line-height:24px;
	height:24px;
}
.index_list dd a{ 
	display:block;
	width:300px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding-left:20px;
	background:url(../img/ic01_21.png) no-repeat 10px center;
}
.index_list .state{
	padding-top:8px;
	height:40px;
	line-height:16px;
	text-align:left;
	font-size:12px;
	font-family:"宋体";
	color:#976466;
}
.index_list .more{
	width:90%;
	height:18px;
	margin-top:10px;
	cursor:pointer;
	color:#7e99a8;
	text-align:right;
}
.index_list .goto{
	height:18px;
	margin-top:10px;
	background:url(../img/ic01_18_j.png) no-repeat center center;
	cursor:pointer;
}
.index_list .more:hover{color:#6dbcfc;}
.index_list .goto:hover{background:url(../img/ic01_17_j.png) no-repeat center center;}

/*bottom*/
.bottom{
	width:100%;
	padding:20px 0;
	margin-top:20px;
	background-color:#f7fafc;
}
.bot_con{
	width:400px;
	margin:0 auto;
}
.bot_con ul{ 
	overflow:hidden;
	padding:3px 0px 3px 50px;
	background:url(../img/ic01_19.png) no-repeat left center;
}
.bot_con ul li{
	float:left;
	padding-left:10px;
	margin-left:20px;
	color:#666;
	font-size:12px;
	line-height:20px;
}
.bot_con ul li span{ color:#999;}
/*error*/
.err{
	position:absolute;
	right:5px;
	top:3px;
	display:inline-block;
	height:28px;
	line-height:28px;
	padding:0px 10px 0 20px;
	background:url(../img/ic02.png) no-repeat 10px center #ffe5e6;
	color:#fe0707;
	font-size:12px;
	border-radius:2px;
	z-index:2;
}

.mt20{margin-top:20px;}



/*2017-7-12 start*/
.index_item_title1{ width:100%; height:40px; background:url(../img/index_item_title_bg.png) repeat-x; text-align:center; color:#fff; font-size:18px; position:relative; font-family:"微软雅黑"; line-height:38px;}
.index_item_title1 .arrow{width:1px; height:1px; border-right:5px solid #0073e4; border-bottom:5px solid #fff; border-left:5px solid #0073e4; position:absolute; bottom:0px; left:50%; margin-left:-5px;}
.index_item_title1 .index_title_left{width:188px; height:40px; background:url(../img/index_item_title_bg1.png); float:left;}
.index_item_title1 .index_title_left .ic1{width:60px; height:40px; background:url(../img/ic_index_10.png) center no-repeat; float:left }
.index_item_title1 .index_title_left .ic2{width:60px; height:40px; background:url(../img/ic_index_11.png) center no-repeat; float:left }
.index_item_title1 .index_title_left .ic3{width:60px; height:40px; background:url(../img/ic_index_12.png) center no-repeat; float:left }
.index_item_title1 .index_title_left span{margin-left:60px; text-align:left; display:block; font-size:18px; color:#fff;}
.index_item_title1 .area_box{ float:right; padding:13px; text-align:left; height:14px;}
.index_item_title1 .area_box a{display:block; float:left;font-size:12px; padding:0 10px; margin:0; border-right:1px solid #94c0f2; color:#fff; line-height:14px; cursor:pointer;}
.index_item_title1 .area_box a:hover{ color:#ffd926;}
.index_item_title1 .area_box a.on{ font-weight:bold; color:#ffd926;}

.index_item_title2{border:1px solid #e5e5e5; background:#fff; border-bottom:0;  height:43px; padding:0 10px;}
.index_item_title2 .index_title{width:100%; height:40px; background:url(../img/index_item_title_bg2.png) repeat-x; text-indent:20px; color:#0081e7; font-size:18px; font-family:"微软雅黑"; line-height:38px; border-bottom:3px solid #0081e7;}


.index_item_con{border:1px solid #e5e5e5; background:#fff; border-top:0; font-family:"微软雅黑"; overflow:hidden; }

.bsbl_box{padding:20px 10px;}
.bsbl_box a{width:260px; height:70px; display:block; color:#fff; line-height:70px; cursor:pointer;}
.bsbl_box a span{margin-left:70px; text-align:center; display:block; font-size:20px; letter-spacing:2px;}
.bsbl_box a .ic{float:left; width:70px; height:70px;}
.bsbl_box a.bsbl_a1{ background:#6fd3ad;}
.bsbl_box a.bsbl_a1:hover{background:#76dfba;}
.bsbl_box a.bsbl_a1 .ic{ background: url(../img/ic_index_01.png) center no-repeat #57ca9c;}
.bsbl_box a.bsbl_a1:hover .ic{ background-color:#6ad3a8;}
.bsbl_box a.bsbl_a2{ background:#75d0ea;}
.bsbl_box a.bsbl_a2:hover{background:#7fe0fa;}
.bsbl_box a.bsbl_a2 .ic{ background: url(../img/ic_index_02.png) center no-repeat #5cc6e6;}
.bsbl_box a.bsbl_a2:hover .ic{ background-color:#75d0ea;}
.bsbl_box a.bsbl_a3{ background:#f87b7b;}
.bsbl_box a.bsbl_a3:hover{background:#ff8b8b;}
.bsbl_box a.bsbl_a3 .ic{ background: url(../img/ic_index_03.png) center no-repeat #f76161;}
.bsbl_box a.bsbl_a3:hover .ic{ background-color:#f87b7b;}

.pthd_box{padding:20px;}
.pthd_box a{display:block; float:left; width:33%; height:45px; padding-top:65px; color:#0081e7; line-height:40px; cursor:pointer; text-align:center; background-position:center 15px; background-repeat:no-repeat;margin:0;}
.pthd_box a:hover{ background-color:#DFF5FF;}
.pthd_box a.pthd_a1{background-image:url(../img/ic_index_04.png)}
.pthd_box a.pthd_a2{background-image: url(../img/ic_index_05.png);}
.pthd_box a.pthd_a3{background-image: url(../img/ic_index_06.png);}
.pthd_box a.pthd_a4{background-image: url(../img/ic_index_07.png);}
.pthd_box a.pthd_a5{background-image: url(../img/ic_index_08.png);}
.pthd_box a.pthd_a6{background-image: url(../img/ic_index_09.png);}

.yhdl_box{padding:20px;}
.yhdl_box .label{ font-size:14px; line-height:30px; display:inline-block; *display:inline; *zoom:1; width:60px;}
.yhdl_box .yzma{vertical-align:middle; margin-left:20px;}
.button-dl{width:280px; height:36px; background-color:#0081e7; border-radius:5px; display:block; color:#fff; line-height:36px; text-align:center; color:#fff; margin:30px auto 5px auto; border-bottom:2px solid #e7e7e7; cursor:pointer;}
.button-dl:hover{ background-color:#1191f7;}
.button-zhuce{ float:right; color:#0081e7; font-size:14px; cursor:pointer;}
.button-zhuce:hover{ text-decoration:underline}

.dtxx_box{padding:10px 20px;}
.index_news_list{ width:400px;}
.index_news_list li{height:40px; font-size:14px;}
.index_news_list li~li{border-top:1px dotted #ccc;}
.index_news_list li a{background:url(../img/dot.png) left center no-repeat; line-height:40px; padding-left:20px; color:#333; cursor:pointer; display:inline-block; *display:inline; *zoom:1; width:400px;}
.index_news_list li a:hover{color:#0081e7;}
.index_news_list li .time{ display:inline-block; *display:inline;color:#888;width:85px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }
.index_news_list li a .co_name{ display:inline-block; *display:inline;*zoom:1; width:135px; margin-right:5px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.index_news_list li a .co_web{ display:inline-block; *display:inline; *zoom:1;  width:135px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.zcfg_box{padding:10px 20px;}
.bsgs_box{padding:10px 20px;}
.yqlj_box{padding:15px 10px; height:50px;}
.yqlj_box a{ display:block; float:left; width:190px; height:20px; margin:15px 0; border-right:1px solid #ccc; cursor:pointer; color:#333; line-height:20px; text-align:center}
.yqlj_box a:hover{color:#0081e7;}
/*2017-7-12 end*/
